﻿p, body, td, html {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	height: 100%;
}
.loginbutton {
	background-image: url(/Eclair/images/buttons/btn_bg.gif);
	border: 1px solid #96A5AB;
	color: #000000;
	height: 20px;
	padding: 0px 1px 1px;
	text-align: center;
	vertical-align: middle;
	width: 65px;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
}
.busyButton {
	background-color: #E6E6E6;
	border: 1px solid #C4C3BF;
	font-size: 12px;
	color: #C4C3BF;
	background-image: url(/Eclair/images/loading-36.gif);
	background-size: 18px 18px;
	background-repeat: no-repeat;
	background-position: center; 
	height: 20px;
	padding: 0px 1px 1px;
	text-align: center;
	vertical-align: middle;
	width: 65px;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
}
.copyright {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	color: #999999;
	padding-top: 5px;
	padding-right: 5px;
}

input, select{
	width: 200px;
}
.TABLEBG { background: url(/Eclair/images/Logon_BottomWithShadow.jpg); background-repeat: no-repeat }
.TABLEBG_Green { background: url(/Eclair/images/Logon_BottomWithShadow_Green.jpg); background-repeat: no-repeat }
.TABLEBG_Orange { background: url(/Eclair/images/Logon_BottomWithShadow_Orange.jpg); background-repeat: no-repeat }
.TABLEBG_Magenta { background: url(/Eclair/images/Logon_BottomWithShadow_Magenta.jpg); background-repeat: no-repeat }
.LOGONWARNING {font: Arial; font-size: 10 px;}
.LOCKEDWARNING {font: Arial; font-size: 10 px; font-weight: bold;}
.LOGONWELCOME {font: Arial; font-size: 18 px; color: #005BAC;}

.Motd 
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 8pt;
	color: #0066CC;
}

.Eclair
{
	font-family: Kievit Pro, Arial;
	font-size: 36pt;
	color: #005BAC;
}

.InputTitle
{
	font-weight: bold;
	text-align: left;
}

.Logon
{
	font-family: Arial;
	font-size: 18pt;
	color: #005BAC;
}

.Error
{
	font-family: Arial;
	font-size: 10pt;
	color: red;
}
.BrowserMsg
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: medium;
	color: Blue;
	
}

.header {
	font-size: 14pt;
	color: steelblue;

}

.note {
	color: steelblue;
}

ul {
	font-size: 12px;
	list-style-image: none;
	margin: 8px;
	padding: 8px 4px 8px 8px;
	list-style-type:disc;
}

.contentTable {
	border-width: 2px;
	border-style: solid;
	padding: 5px;
	border: #0073B8;
	background-color: white;
}

.buttonTable {
	width: 100%;
	height: 30px;
	padding: 2px;
	background-color: #DAE8F6;
}

.BUTTON {
	background-image: url(/Eclair/images/buttons/btn_bg.gif);
	border: 1px solid #96A5AB;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	height: 20px;
	padding: 0px 1px 1px;
	width: 90px;
}

.Label_Version {
	text-align: right;
}